/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"Window" = "Window";

/* Class = "NSButtonCell"; title = "Size:"; ObjectID = "9"; */
"Size:" = "Grootte:";

/* Class = "NSButtonCell"; title = "Resolution:"; ObjectID = "10"; */
"Resolution:" = "Resolutie:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "21"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "4 x 6 Photo"; ObjectID = "13"; */
"4 x 6 Photo" = "4 x 6 foto";

/* Class = "NSMenuItem"; title = "8 x 10 Photo"; ObjectID = "14"; */
"8 x 10 Photo" = "8 x 10 foto";

/* Class = "NSMenuItem"; title = "iPod Photo"; ObjectID = "15"; */
"iPod Photo" = "iPod Photo";

/* Class = "NSMenuItem"; title = "5 x 7 Photo"; ObjectID = "16"; */
"5 x 7 Photo" = "5 x 7 foto";

/* Class = "NSMenuItem"; title = "iPod"; ObjectID = "17"; */
"iPod" = "iPod";

/* Class = "NSMenuItem"; title = "6 x 8 Photo"; ObjectID = "18"; */
"6 x 8 Photo" = "6 x 8 foto";

/* Class = "NSMenuItem"; title = "iPhone / iPod Touch"; ObjectID = "19"; */
"iPhone / iPod Touch" = "iPhone / iPod Touch";

/* Class = "NSMenuItem"; title = "400 dpi"; ObjectID = "22"; */
"400 dpi" = "400 dpi";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "23"; */
"150 dpi" = "150 dpi";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "24"; */
"72 dpi" = "72 dpi";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "25"; */
"300 dpi" = "300 dpi";

/* Class = "NSMenuItem"; title = "600 dpi"; ObjectID = "26"; */
"600 dpi" = "600 dpi";

/* Class = "NSPanel"; title = "Panel"; ObjectID = "39"; */
"Panel" = "Panel";

/* Class = "NSTextFieldCell"; title = "Do you want to the fit the photo to a specific size, or would you prefer to work with a particular image resolution?"; ObjectID = "54"; */
"Do you want to the fit the photo to a specific size, or would you prefer to work with a particular image resolution?" = "Wilt u de foto aanpassen aan een specifieke grootte of wilt u de voorkeur geven aan een specifieke beeldresolutie?";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "57"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "58"; */
"Cancel" = "Annuleer";

/* Class = "NSButtonCell"; title = "No"; ObjectID = "59"; */
"No" = "Nee";

/* Class = "NSButtonCell"; title = "Yes"; ObjectID = "60"; */
"Yes" = "Ja";

/* Class = "NSTextFieldCell"; title = "Do you want to make a comic that contains only this photo? Comic Life can adjust the size of the comic to fit the photo."; ObjectID = "61"; */
"Do you want to make a comic that contains only this photo? Comic Life can adjust the size of the comic to fit the photo." = "Wilt u een strip maken die alleen deze foto bevat? Comic Life kan de grootte van de strip aanpassen aan de foto.";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "62"; */
"Radio" = "Radio";